Welcome!

The kernel problem with recent updates has been solved. Find the solution here

Important information
-- Required MX 15/16 Repository Changes
-- Information on torrent hosting changes
-- Information on MX15/16 GPG Keys
-- Spectre and Meltdown vulnerabilities

News
-- Introducing our new Website
-- MX Linux on social media: here

Current releases
-- MX-18.3 Point Release release info here
-- Migration Information to MX-18 here
-- antiX-17.4.1 release info here

New users
-- Please read this first, and don't forget to add system and hardware information to posts!
-- Here are the Forum Rules

Zombieload Une nouvelle vulnérabilité pour les puces Intel

Forum français des utilisateurs Mepis
Post Reply
User avatar
san-claudio
Forum Novice
Forum  Novice
Posts: 20
Joined: Mon Dec 24, 2018 9:24 am

Zombieload Une nouvelle vulnérabilité pour les puces Intel

#1

Post by san-claudio » Wed May 15, 2019 9:41 am

Zombieload Une nouvelle vulnérabilité pour les puces Intel
Pendant la mise à jour du 15 mai 2019 :

Code: Select all

bogues de gravité grave sur intel-microcode (3.20180807a.2~mx17+1 → 3.20190514.1~deb9u1) <Résolus dans une version donnée>
b1 - #929007 - intel-microcode: Update intel-microcode to 20190514 (Corrigé : intel-microcode/3.20190514.1)
Résumé :
 intel-microcode(1 bogue)
Je vais attendre un peu que les choses s'arrangent... Lenovo ThinkPad X230 MX Linux 18.2

User avatar
oops
Forum Regular
Forum Regular
Posts: 762
Joined: Tue Apr 10, 2018 5:07 pm

Re: Zombieload Une nouvelle vulnérabilité pour les puces Intel

#2

Post by oops » Wed May 15, 2019 9:53 am

... Lol ... des vulnérabilités dans des correctifs de vulnérabilités ? :-)
$ inxi -Fxxxz : System: Host:XEON ... Distro: MX-18_x64 Continuum

User avatar
cyrilus31
Forum Regular
Forum Regular
Posts: 784
Joined: Thu Nov 03, 2016 3:24 pm

Re: Zombieload Une nouvelle vulnérabilité pour les puces Intel

#3

Post by cyrilus31 » Wed May 15, 2019 10:18 am

Je n'ai pas de configuration avec processeurs Intel post 2011 donc je vais m'en passer avec plaisir ;)

User avatar
san-claudio
Forum Novice
Forum  Novice
Posts: 20
Joined: Mon Dec 24, 2018 9:24 am

Re: Zombieload Une nouvelle vulnérabilité pour les puces Intel

#4

Post by san-claudio » Thu May 16, 2019 7:16 am

À la mise à jour du 16 mai 2019 le paquet 'intel-microcode' est passé :

Code: Select all

Préparation du dépaquetage de .../intel-microcode_3.20190514.1~deb9u1_amd64.deb ...
Dépaquetage de intel-microcode (3.20190514.1~deb9u1) sur (3.20180807a.2~mx17+1) ...
Paramétrage de intel-microcode (3.20190514.1~deb9u1) ...

Post Reply

Return to “Forum Français”